<!doctype html>
<html>
    <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>bricabracomania.</title>
    <link href="css/styles.css" rel="stylesheet" type="text/css">
    <link rel="icon"
        type="image/png"
        href="/img/myicon.png" />
    </head>

<body style="background-color:black;">
    <header>
        <img src="img/logo.png" alt="bricabracomania logo" class="logo" />
        <nav class="nav">
            <ul>
                <li><a href="/">Home</a></li>
                <li><a href="about">About</a></li>
                <li><a href="projects">Projects</a></li>
                <li><a href="contacts">Contacts</a></li>
            </ul>
        </nav>
    </header>

<section class="home-hero parallax--bg">
	<div class="container">
		<h1 class="title parallax--box"><span><img src="img/title.png" alt="title"></span>
		</h1>
		<a href="/projects" class="button button-accent">See Our Work</a>
	</div>
</section>

{{-- <div class="container">
	<section class="home-about">
        @foreach($products as $product)
            <p style="color: rgb(197, 202, 207)">{{ $product->name }}</p>
        @endforeach --}}

		<div class="home-about-textbox parallax--box">
			<h1>Who we are</h1>
			<p><i>Bricabracomania metalworks is  home of antique-inspired, alternative jewelry with an obscure, sculptural twist.</i></p>
			<p><strong>Every design is created with passion and devotion in the best traditions of wax carving by hand, experimenting with forms and textures, as well as unconventional material combinations and patinas.</strong></p>
      <p>We celebrate statement pieces, bold designs and mix of eras – from classical forms of ancient Rome to intricate details of Victorian memorabilia. Inspired by legends, religious motives and the occult, pirate tales and cabinets of curiosities, these creations are meant to become life companions and talismans for their owners.</p>
		</div>

	</section>
</div>


<section class="portfolio">
	<!-- portfolio item 01 -->
	<figure class="port-item">
		<img src="img/portfolio-01.jpg" alt="portfolio item">
		<figcaption class="port-desc">
			<p>Project title</p>
			<a href="projects" class="button button-accent button-small">Project details</a>
		</figcaption>
	</figure>

	<!-- portfolio item 02 -->
	{{-- <figure class="port-item">
		<img src="img/portfolio-02.jpg" alt="portfolio item">
		<figcaption class="port-desc">
			<p>Project title</p>
			<a href="" class="button button-accent button-small">Project details</a>
		</figcaption>
	</figure> --}}

	<!-- portfolio item 03 -->
	<figure class="port-item">
		<img src="img/portfolio-03.jpg" alt="portfolio item">
		<figcaption class="port-desc">
			<p>TELL TALE HEARTS</p>
			<a href="projects" class="button button-accent button-small">Project details</a>
		</figcaption>
	</figure>

	<!-- portfolio item 04 -->
	{{-- <figure class="port-item">
		<img src="img/portfolio-04.jpg" alt="portfolio item">
		<figcaption class="port-desc">
			<p>Project title</p>
			<a href="" class="button button-accent button-small">Project details</a>
		</figcaption>
	</figure> --}}

	<!-- portfolio item 05 -->
	<figure class="port-item">
		<img src="img/portfolio-05.jpg" alt="portfolio item">
		<figcaption class="port-desc">
			<p>INSPECTING THE DEAD MAN'S CHEST</p>
			<a href="projects" class="button button-accent button-small">Project details</a>
		</figcaption>
	</figure>

	<!-- portfolio item 06 -->
	{{-- <figure class="port-item">
		<img src="img/portfolio-07.jpg" alt="portfolio item">
		<figcaption class="port-desc">
			<p>Project title</p>
			<a href="" class="button button-accent button-small">Project details</a>
		</figcaption>
	</figure> --}}

</section>

<section class="cta">
	<div class="container">
		<h2 class="title title-cta">Order your piece now!
		</h2>
		<a href="contacts" class="button button-dark">Order</a>
	</div>
</section>

    <p style="color: #fff")>Check out our instagram page</p>
    @foreach($pic_data as $pic_item)
            <a href="https://www.instagram.com/bricabracomania_metalworks" target="popup"><img class="images" src={{$pic_item}} style="width:200px; height:200px;" /></a>
            @endforeach
</div>

<footer>
	<div class="container">
		<div class="col-3">
			<ul class="unstyled-list" style="text-align:center;">
                <li><strong>Hancarved jewellery loved and produced by</strong></li>
                <li>Bricabracomania Metalworks</li>
                <li>2020</li>
			</ul>
		</div>

		<div class="col-3">
			<ul class="unstyled-list" style="text-align:center;">
                <li><strong>Follow us</strong></li>
                <a href="https://www.facebook.com/bricabracomania" target="popup"><img src="/images/fb.png" style ="width:50px; height:50px;"/></a> <a href="https://www.etsy.com/shop/BricabracomaniaCraft" target="popup"><img src="/images/etsy.png" style ="width:50px; height:50px;"/></a> <a href="https://www.instagram.com/bricabracomania_metalworks" target="popup"><img src="/images/instagram.png" style ="width:50px; height:50px;"/></a>
			</ul>
		</div>
</footer>


<script
  src="https://code.jquery.com/jquery-2.2.4.min.js"
  integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
  crossorigin="anonymous"></script>
{{--
		<script src="js/parallax.js"></script> --}}
</body>
</html>
